<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_300dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_70dp"
        android:background="@drawable/shape_blue_top_round10">

        <com.guadou.lib_baselib.font_text_view.TextViewBold
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="免责声明"
            android:textColor="@color/white"
            android:textSize="@dimen/d_25sp" />

        <ImageView
            android:id="@+id/iv_delete"
            android:layout_width="@dimen/d_35dp"
            android:layout_height="@dimen/d_35dp"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/d_10dp"
            android:layout_marginRight="@dimen/d_10dp"
            android:padding="@dimen/d_5dp"
            android:src="@drawable/disclaimers_delete" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@drawable/shape_white_bottom_round10"
        android:orientation="vertical">

        <com.guadou.lib_baselib.font_text_view.TextViewBold
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:text="请说明您是接受还是拒绝以下免责声明："
            android:textColor="@color/black"
            android:textSize="@dimen/d_14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/dis_one" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_8dp"
                android:layout_marginBottom="1.5dp"
                android:lineHeight="@dimen/d_14dp"
                android:text="Giro 选项适用于中国的所有银行。"
                android:textColor="@color/black"
                android:textSize="@dimen/d_12sp" />
        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/dis_two"
            android:drawablePadding="@dimen/d_8dp"
            android:lineHeight="@dimen/d_14dp"
            android:text="将处理所有新的转帐请求下一个工作日内。 如果它落在PH，转帐请求将是处理下一个 工作日期。 转帐完成后，您的余额将相应更新。"
            android:textColor="@color/black"
            android:textSize="@dimen/d_12dp" />

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_dis_three"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/dis_three"
            android:drawablePadding="@dimen/d_8dp"
            android:lineHeight="@dimen/d_14dp"
            android:text="所有付款将在处理后的 7-14 个工作日内 记入您的银行帐户。"
            android:textColor="@color/app_blue"
            android:textSize="@dimen/d_12sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/dis_four" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_8dp"
                android:layout_marginBottom="1.5dp"
                android:lineHeight="@dimen/d_14dp"
                android:text="您使用电子支付是为了您自己个人使用。 你不要授权他人使用您的身份或用户状态。"
                android:textColor="@color/black"
                android:textSize="@dimen/d_12sp" />
        </LinearLayout>


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/dis_five"
            android:drawablePadding="@dimen/d_8dp"
            android:lineHeight="@dimen/d_14dp"
            android:text="YY圈不承担任何如果您的信息的责任提供给我们的是不正确的。请请在您之前检查您的详细信息提交请求。"
            android:textColor="@color/black"
            android:textSize="@dimen/d_12sp" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_22dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:layout_marginBottom="@dimen/d_22dp"
            android:gravity="center">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/btn_yes"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/selector_app_blue_button_round2_bg"
                android:gravity="center"
                android:padding="@dimen/d_8dp"
                android:text="接受"
                android:textColor="@color/white"
                android:textSize="@dimen/d_16sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/btn_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_20dp"
                android:layout_weight="1"
                android:background="@drawable/ios_dialog_custom_yes_selector"
                android:gravity="center"
                android:padding="@dimen/d_8dp"
                android:text="拒绝"
                android:textColor="@color/white"
                android:textSize="@dimen/d_16sp" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>
